<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000044827914</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/44/82/79/LEGITEXT000044827914.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000044740106</CID>
<NUM>2021-1910</NUM>
<NUM_PARUTION>0304</NUM_PARUTION>
<NUM_SEQUENCE>55</NUM_SEQUENCE>
<NOR>MENJ2133691D</NOR>
<DATE_PUBLI>2021-12-31</DATE_PUBLI>
<DATE_TEXTE>2021-12-30</DATE_TEXTE>
<DERNIERE_MODIFICATION>2022-01-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0304 du 31 décembre 2021</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000044740106" num="2021-1910"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2022-01-01" fin="2999-01-01" id="LEGITEXT000044827914" num="2021-1910"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000044827939" num="1" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000044827941" num="2" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000044827943" num="3" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000044827945" num="4" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000044827947" num="5" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000044827949" num="6" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000044827951" num="7" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000044827953" num="8" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000044827955" num="9" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000044827957" num="10" origine="LEGI"/>
<LIEN_ART debut="2022-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000044827959" num="11" origine="LEGI"/>
<LIEN_ART debut="2022-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000044827961" num="12" origine="LEGI"/>
<LIEN_ART debut="2022-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000044827963" num="13" origine="LEGI"/>
<LIEN_ART debut="2022-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000044827965" num="14" origine="LEGI"/>
</STRUCT>

</TEXTELR>
